SNCF e-LIVRE

6.3 9

v2.0.12 by SNCF

SNCF e-LIVRE SNCF e-LIVRE
Also Available on Google Play

About SNCF e-LIVRE

SNCF e-LIVRE (Package Name: sncf.elivre) is developed by SNCF and the latest version of SNCF e-LIVRE 2.0.12 was updated on January 21, 2019. SNCF e-LIVRE is in the category of Books & Reference. You can check all apps from the developer of SNCF e-LIVRE and find 26 alternative apps to SNCF e-LIVRE on Android. Currently this app is for free. This app can be downloaded on Android 3.0+ on APKFab or Google Play. All APK/XAPK files on APKFab.com are original and 100% safe with fast download. SNCF e-BOOK, the free application for reading while traveling by train!
SNCF e-LIVRE est une bibliothèque digitale gratuite destinée à tous les voyageurs TER et INTERCITES permettant de lire des milliers de livres numériques.
Téléchargez l’application SNCF e-LIVRE depuis votre IPhone et votre IPad et découvrez la nouvelle animation du service adaptée à votre temps de voyage.
Découvrez chaque mois des livres qui font l’actualité, un livre coup de cœur et une sélection d’ouvrages classés par temps de lecture. Profitez de votre voyage pour redécouvrir votre région et toutes les autres régions de France avec nos sélections de livres autour de leur patrimoine, leur gastronomie, leurs auteurs mais également l’actualité des festivals et salons en région.
Ajoutez vos e-books à Hors connexion pour lire où que vous soyez, même sans être connecté à Internet.
Pour toute création de compte, bénéficiez d’un accès gratuit à l’intégralité de la bibliothèque.

SNCF e-LIVRE 2.0.12 Update

- Correction de bugs à l'ouverture de la liseuse
- Correction d'affichage dans les listes "mes lectures" et "hors connexion"
Si vous rencontrez un problème avec cette version ou avez une question sur l’offre, n’hésitez pas à nous contacter à cette adresse : [email protected]
Read More
SNCF e-LIVRE Features
More Information

Package Name:

sncf.elivre

Update Date:

2019-01-21

Latest Version:

2.0.12

Need Update:

Submit latest version

Requirements:

Android 3.0+